/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Has/Options.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Has/Options/Handler/Accessors.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Has/Options/Handler/NativeTypes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Has/Options/Handler/NoInit.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Has::Options.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Has::Options::Handler::Accessors.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Has::Options::Handler::NativeTypes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Has::Options::Handler::NoInit.3
